IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BIYOPSITURKODU' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD BIYOPSITURKODU NVARCHAR(10) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'NUMUNEHATASIID' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD [NUMUNEHATASIID] [int] NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'FROZENVAR' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD [FROZENVAR] [bit] NULL
go
